Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorpelder2008-04-02 12:05:11 -0400
committerpelder2008-04-02 12:05:11 -0400
commit085f82498792c69132e00c5d677b0569096866fc (patch)
tree59fd7637042ef3f82df4b1a2fde61e0121303fe3
parent5c461635fd958549cf836f18cac09620d64218ef (diff)
downloadorg.eclipse.jet-085f82498792c69132e00c5d677b0569096866fc.tar.gz
org.eclipse.jet-085f82498792c69132e00c5d677b0569096866fc.tar.xz
org.eclipse.jet-085f82498792c69132e00c5d677b0569096866fc.zip
[222332] JET Transforms plugins don't compile with less than JDK1.5 compliance level set
-rw-r--r--plugins/org.eclipse.jet.core/src/org/eclipse/jet/core/compiler/JETCompilerOptions.java4
1 files changed, 2 insertions, 2 deletions
diff --git a/plugins/org.eclipse.jet.core/src/org/eclipse/jet/core/compiler/JETCompilerOptions.java b/plugins/org.eclipse.jet.core/src/org/eclipse/jet/core/compiler/JETCompilerOptions.java
index 5619c19..8c92c3f 100644
--- a/plugins/org.eclipse.jet.core/src/org/eclipse/jet/core/compiler/JETCompilerOptions.java
+++ b/plugins/org.eclipse.jet.core/src/org/eclipse/jet/core/compiler/JETCompilerOptions.java
@@ -12,7 +12,7 @@
*
* </copyright>
*
- * $Id: JETCompilerOptions.java,v 1.3 2008/02/11 16:40:17 pelder Exp $
+ * $Id: JETCompilerOptions.java,v 1.4 2008/04/02 16:05:11 pelder Exp $
*/
package org.eclipse.jet.core.compiler;
@@ -147,7 +147,7 @@ public final class JETCompilerOptions {
/**
* Default value for {@link #OPTION_USE_JAVA5}; value: {@value #DEFAULT_USE_JAVA5}.
*/
- public static final String DEFAULT_USE_JAVA5 = Boolean.TRUE.toString();
+ public static final String DEFAULT_USE_JAVA5 = Boolean.FALSE.toString();
/**
* Lazily initialized Map containing the default compiler options

Back to the top